Last Comment Bug 1176216 - TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
: TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_di...
Status: RESOLVED FIXED
: intermittent-failure
Product: Thunderbird
Classification: Client Software
Component: General (show other bugs)
: Trunk
: Unspecified Unspecified
-- normal (vote)
: Thunderbird 42.0
Assigned To: Kent James (:rkent)
:
:
Mentors:
: 1176217 (view as bug list)
Depends on:
Blocks: 1109354
  Show dependency treegraph
 
Reported: 2015-06-19 06:06 PDT by Magnus Melin
Modified: 2015-09-14 13:50 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
wontfix
fixed
fixed
unaffected


Attachments
Copy changes from bug 1109354 (3.38 KB, patch)
2015-08-05 22:12 PDT, Kent James (:rkent)
mkmelin+mozilla: review+
rkent: approval‑comm‑beta+
Details | Diff | Splinter Review

Description User image Magnus Melin 2015-06-19 06:06:02 PDT
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"

http://ftp.mozilla.org/pub/mozilla.org/thunderbird/nightly/2015/06/2015-06-18-03-02-03-comm-central/comm-central_ubuntu32_vm_test-xpcshell-bm01-tests1-linux32-build2.txt.gz

05:12:02  WARNING -  TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
05:12:02     INFO -  /builds/slave/test/build/tests/xpcshell/tests/toolkit/components/search/tests/xpcshell/test_async_distribution.js:search_initialized:29
05:12:02     INFO -  resource://gre/components/nsSearchService.js:onSuccess:4308
05:12:02     INFO -  resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js:Handler.prototype.process:920
05:12:02     INFO -  resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js:this.PromiseWalker.walkerLoop:799
05:12:02     INFO -  resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js:this.PromiseWalker.scheduleWalkerLoop/<:738
05:12:02     INFO -  null:null:0
05:12:02     INFO -  exiting test
Comment 1 User image Treeherder Robot 2015-06-19 06:16:24 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20010
repository: comm-central
start_time: 2015-06-18T04:16:18
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux32-spot-1000
buildname: Ubuntu VM 12.04 comm-central opt test xpcshell
revision: 337208ca8df8

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 450] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 2 User image Treeherder Robot 2015-06-19 06:16:31 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=19987
repository: comm-central
start_time: 2015-06-18T02:27:20
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux32-spot-1075
buildname: Ubuntu VM 12.04 comm-central opt test xpcshell
revision: 337208ca8df8

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 450] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 3 User image Treeherder Robot 2015-06-19 06:16:42 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20027
repository: comm-central
start_time: 2015-06-19T04:16:22
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux32-spot-768
buildname: Ubuntu VM 12.04 comm-central opt test xpcshell
revision: 337208ca8df8

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 4 User image Treeherder Robot 2015-06-19 06:16:50 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=19990
repository: comm-central
start_time: 2015-06-18T02:34:39
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux32-spot-516
buildname: Ubuntu VM 12.04 comm-central debug test xpcshell
revision: 337208ca8df8

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 450] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 5 User image Treeherder Robot 2015-06-19 06:16:56 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=19985
repository: comm-central
start_time: 2015-06-18T02:25:07
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux64-spot-377
buildname: Ubuntu VM 12.04 x64 comm-central opt test xpcshell
revision: 337208ca8df8

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 450] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 6 User image Treeherder Robot 2015-06-19 06:17:06 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20009
repository: comm-central
start_time: 2015-06-18T04:18:03
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux64-spot-1574
buildname: Ubuntu VM 12.04 x64 comm-central opt test xpcshell
revision: 337208ca8df8

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 450] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 7 User image Treeherder Robot 2015-06-19 06:17:14 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20024
repository: comm-central
start_time: 2015-06-19T04:15:23
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux64-spot-431
buildname: Ubuntu VM 12.04 x64 comm-central opt test xpcshell
revision: 337208ca8df8

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 8 User image Treeherder Robot 2015-06-19 06:17:22 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=19988
repository: comm-central
start_time: 2015-06-18T02:32:15
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux64-spot-460
buildname: Ubuntu VM 12.04 x64 comm-central debug test xpcshell
revision: 337208ca8df8

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 450] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 9 User image Treeherder Robot 2015-06-19 06:17:30 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20005
repository: comm-central
start_time: 2015-06-18T03:14:16
who: mkmelin+mozilla[at]iki[dot]fi
machine: t-snow-r4-0091
buildname: TB Rev4 MacOSX Snow Leopard 10.6 comm-central opt test xpcshell
revision: 337208ca8df8

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-TIMEOUT | mailnews/imap/test/unit/test_imapUndo.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 450] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 10 User image Treeherder Robot 2015-06-19 06:17:37 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20017
repository: comm-central
start_time: 2015-06-18T05:18:30
who: mkmelin+mozilla[at]iki[dot]fi
machine: t-snow-r4-0138
buildname: TB Rev4 MacOSX Snow Leopard 10.6 comm-central opt test xpcshell
revision: 337208ca8df8

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 450] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 11 User image Treeherder Robot 2015-06-19 06:17:44 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20033
repository: comm-central
start_time: 2015-06-19T05:18:11
who: mkmelin+mozilla[at]iki[dot]fi
machine: t-snow-r4-0157
buildname: TB Rev4 MacOSX Snow Leopard 10.6 comm-central opt test xpcshell
revision: 337208ca8df8

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 12 User image Treeherder Robot 2015-06-19 06:17:53 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=19983
repository: comm-central
start_time: 2015-06-18T01:42:27
who: mkmelin+mozilla[at]iki[dot]fi
machine: t-snow-r4-0124
buildname: TB Rev4 MacOSX Snow Leopard 10.6 comm-central debug test xpcshell
revision: 337208ca8df8

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 450] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 13 User image Treeherder Robot 2015-06-19 06:18:01 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20007
repository: comm-central
start_time: 2015-06-18T03:14:10
who: mkmelin+mozilla[at]iki[dot]fi
machine: t-yosemite-r5-0014
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central opt test xpcshell
revision: 337208ca8df8

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 450] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 14 User image Treeherder Robot 2015-06-19 06:18:09 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20018
repository: comm-central
start_time: 2015-06-18T05:18:30
who: mkmelin+mozilla[at]iki[dot]fi
machine: t-yosemite-r5-0076
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central opt test xpcshell
revision: 337208ca8df8

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 450] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 15 User image Treeherder Robot 2015-06-19 06:18:17 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20032
repository: comm-central
start_time: 2015-06-19T05:18:11
who: mkmelin+mozilla[at]iki[dot]fi
machine: t-yosemite-r5-0062
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central opt test xpcshell
revision: 337208ca8df8

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 16 User image Treeherder Robot 2015-06-19 06:18:24 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=19982
repository: comm-central
start_time: 2015-06-18T01:41:27
who: mkmelin+mozilla[at]iki[dot]fi
machine: t-yosemite-r5-0016
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central debug test xpcshell
revision: 337208ca8df8

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 450] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 17 User image Treeherder Robot 2015-06-19 06:18:32 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20002
repository: comm-central
start_time: 2015-06-18T03:03:11
who: mkmelin+mozilla[at]iki[dot]fi
machine: t-xp32-ix-005
buildname: TB Windows XP 32-bit comm-central opt test xpcshell
revision: 337208ca8df8

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 450] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
Return code: 1
Comment 18 User image Treeherder Robot 2015-06-19 06:18:41 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20015
repository: comm-central
start_time: 2015-06-18T04:35:11
who: mkmelin+mozilla[at]iki[dot]fi
machine: t-xp32-ix-074
buildname: TB Windows XP 32-bit comm-central opt test xpcshell
revision: 337208ca8df8

TEST-UNEXPECTED-TIMEOUT | xpcshell-icaljs.ini:calendar/test/unit/test_alarmservice.js | Test timed out
TEST-UNEXPECTED-FAIL | Received SIGINT (control-C), so stopped run. (Use --keep-going to keep running tests after killing one with SIGINT)
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 450] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 19 User image Treeherder Robot 2015-06-19 06:18:50 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20029
repository: comm-central
start_time: 2015-06-19T05:12:10
who: mkmelin+mozilla[at]iki[dot]fi
machine: t-xp32-ix-073
buildname: TB Windows XP 32-bit comm-central opt test xpcshell
revision: 337208ca8df8

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
Return code: 1
Comment 20 User image Treeherder Robot 2015-06-19 06:19:00 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=19995
repository: comm-central
start_time: 2015-06-18T03:01:17
who: mkmelin+mozilla[at]iki[dot]fi
machine: t-xp32-ix-103
buildname: TB Windows XP 32-bit comm-central debug test xpcshell
revision: 337208ca8df8

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 450] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
Return code: 1
Comment 21 User image Treeherder Robot 2015-06-19 06:19:06 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20001
repository: comm-central
start_time: 2015-06-18T03:03:15
who: mkmelin+mozilla[at]iki[dot]fi
machine: t-w732-ix-028
buildname: TB Windows 7 32-bit comm-central opt test xpcshell
revision: 337208ca8df8

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 450] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 22 User image Treeherder Robot 2015-06-19 06:19:13 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20014
repository: comm-central
start_time: 2015-06-18T04:35:21
who: mkmelin+mozilla[at]iki[dot]fi
machine: t-w732-ix-031
buildname: TB Windows 7 32-bit comm-central opt test xpcshell
revision: 337208ca8df8

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 450] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 23 User image Treeherder Robot 2015-06-19 06:19:21 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20031
repository: comm-central
start_time: 2015-06-19T05:12:11
who: mkmelin+mozilla[at]iki[dot]fi
machine: t-w732-ix-065
buildname: TB Windows 7 32-bit comm-central opt test xpcshell
revision: 337208ca8df8

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 24 User image Treeherder Robot 2015-06-19 06:19:29 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=19994
repository: comm-central
start_time: 2015-06-18T03:01:20
who: mkmelin+mozilla[at]iki[dot]fi
machine: t-w732-ix-106
buildname: TB Windows 7 32-bit comm-central debug test xpcshell
revision: 337208ca8df8

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 450] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
Return code: 1
Comment 25 User image Treeherder Robot 2015-06-22 11:41:09 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20165
repository: comm-central
start_time: 2015-06-21T13:24:10
who: mkmelin+mozilla[at]iki[dot]fi
machine: t-xp32-ix-119
buildname: TB Windows XP 32-bit comm-central debug test xpcshell
revision: 7170634c1998

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
WindowsError: [Error 6] The handle is invalid.
Comment 26 User image Treeherder Robot 2015-06-22 11:41:19 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20169
repository: comm-central
start_time: 2015-06-21T13:52:10
who: mkmelin+mozilla[at]iki[dot]fi
machine: t-xp32-ix-027
buildname: TB Windows XP 32-bit comm-central opt test xpcshell
revision: 7170634c1998

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
WindowsError: [Error 6] The handle is invalid.
Comment 27 User image Treeherder Robot 2015-06-22 11:41:33 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20185
repository: comm-central
start_time: 2015-06-22T05:07:10
who: mkmelin+mozilla[at]iki[dot]fi
machine: t-xp32-ix-020
buildname: TB Windows XP 32-bit comm-central opt test xpcshell
revision: 7170634c1998

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
WindowsError: [Error 6] The handle is invalid.
Comment 28 User image Treeherder Robot 2015-06-22 11:41:44 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20155
repository: comm-central
start_time: 2015-06-21T12:55:13
who: mkmelin+mozilla[at]iki[dot]fi
machine: t-yosemite-r5-0026
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central debug test xpcshell
revision: 7170634c1998

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
PROCESS | 6115 | \x07[Child 6116] ###!!! ABORT: Aborting on channel error.: file /builds/slave/tb-c-cen-m64-d-000000000000000/build/mozilla/ipc/glue/MessageChannel.cpp, line 1662
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
PROCESS | 6115 | [Child 6116] ###!!! ABORT: Aborting on channel error.: file /builds/slave/tb-c-cen-m64-d-000000000000000/build/mozilla/ipc/glue/MessageChannel.cpp, line 1662
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 29 User image Treeherder Robot 2015-06-22 11:41:55 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20170
repository: comm-central
start_time: 2015-06-21T14:07:21
who: mkmelin+mozilla[at]iki[dot]fi
machine: t-yosemite-r5-0083
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central opt test xpcshell
revision: 7170634c1998

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 30 User image Treeherder Robot 2015-06-22 11:42:06 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20182
repository: comm-central
start_time: 2015-06-22T04:46:21
who: mkmelin+mozilla[at]iki[dot]fi
machine: t-yosemite-r5-0031
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central opt test xpcshell
revision: 7170634c1998

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 31 User image Treeherder Robot 2015-06-22 11:42:17 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20171
repository: comm-central
start_time: 2015-06-21T14:07:21
who: mkmelin+mozilla[at]iki[dot]fi
machine: t-snow-r4-0104
buildname: TB Rev4 MacOSX Snow Leopard 10.6 comm-central opt test xpcshell
revision: 7170634c1998

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 32 User image Treeherder Robot 2015-06-22 11:42:27 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20183
repository: comm-central
start_time: 2015-06-22T04:46:21
who: mkmelin+mozilla[at]iki[dot]fi
machine: t-snow-r4-0004
buildname: TB Rev4 MacOSX Snow Leopard 10.6 comm-central opt test xpcshell
revision: 7170634c1998

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 33 User image Treeherder Robot 2015-06-22 11:42:38 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20160
repository: comm-central
start_time: 2015-06-21T13:07:21
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux64-spot-659
buildname: Ubuntu VM 12.04 x64 comm-central debug test xpcshell
revision: 7170634c1998

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 34 User image Treeherder Robot 2015-06-22 11:42:50 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20156
repository: comm-central
start_time: 2015-06-21T12:56:37
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux32-spot-1062
buildname: Ubuntu VM 12.04 comm-central opt test xpcshell
revision: 7170634c1998

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 35 User image Treeherder Robot 2015-06-25 12:50:27 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20307
repository: comm-central
start_time: 2015-06-25T05:58:34
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux32-spot-444
buildname: Ubuntu VM 12.04 comm-central debug test xpcshell
revision: 6b05d9c742e9

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 36 User image Treeherder Robot 2015-06-25 12:50:36 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20301
repository: comm-central
start_time: 2015-06-25T05:50:12
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux32-spot-642
buildname: Ubuntu VM 12.04 comm-central opt test xpcshell
revision: 6b05d9c742e9

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
PROCESS | 1803 | \x07[Child 1822] ###!!! ABORT: Aborting on channel error.: file /builds/slave/tb-c-cen-lx-000000000000000000/build/mozilla/ipc/glue/MessageChannel.cpp, line 1662
PROCESS | 1803 | [Child 1822] ###!!! ABORT: Aborting on channel error.: file /builds/slave/tb-c-cen-lx-000000000000000000/build/mozilla/ipc/glue/MessageChannel.cpp, line 1662
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 37 User image Treeherder Robot 2015-06-25 12:50:41 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20302
repository: comm-central
start_time: 2015-06-25T05:53:21
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux64-spot-717
buildname: Ubuntu VM 12.04 x64 comm-central opt test xpcshell
revision: 6b05d9c742e9

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 38 User image Treeherder Robot 2015-06-25 12:50:47 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20304
repository: comm-central
start_time: 2015-06-25T05:56:21
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux64-spot-1396
buildname: Ubuntu VM 12.04 x64 comm-central debug test xpcshell
revision: 6b05d9c742e9

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 39 User image Treeherder Robot 2015-06-25 12:51:00 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20313
repository: comm-central
start_time: 2015-06-25T06:37:09
who: mkmelin+mozilla[at]iki[dot]fi
machine: t-snow-r4-0089
buildname: TB Rev4 MacOSX Snow Leopard 10.6 comm-central opt test xpcshell
revision: 6b05d9c742e9

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_imapUndo.js | xpcshell return code: 0
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 40 User image Treeherder Robot 2015-06-25 12:51:17 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20312
repository: comm-central
start_time: 2015-06-25T06:37:09
who: mkmelin+mozilla[at]iki[dot]fi
machine: t-yosemite-r5-0093
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central opt test xpcshell
revision: 6b05d9c742e9

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 41 User image Treeherder Robot 2015-06-25 12:51:28 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20299
repository: comm-central
start_time: 2015-06-25T05:34:30
who: mkmelin+mozilla[at]iki[dot]fi
machine: t-yosemite-r5-0040
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central debug test xpcshell
revision: 6b05d9c742e9

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 42 User image Treeherder Robot 2015-06-25 12:51:37 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20297
repository: comm-central
start_time: 2015-06-25T05:34:30
who: mkmelin+mozilla[at]iki[dot]fi
machine: t-snow-r4-0051
buildname: TB Rev4 MacOSX Snow Leopard 10.6 comm-central debug test xpcshell
revision: 6b05d9c742e9

AttributeError: 'NoneType' object has no attribute 'pid'
TEST-UNEXPECTED-FAIL | mailnews/news/test/unit/test_server.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/news/test/unit/test_server.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 43 User image Treeherder Robot 2015-06-25 12:51:38 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20308
repository: comm-central
start_time: 2015-06-25T06:21:10
who: mkmelin+mozilla[at]iki[dot]fi
machine: t-xp32-ix-027
buildname: TB Windows XP 32-bit comm-central opt test xpcshell
revision: 6b05d9c742e9

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
WindowsError: [Error 6] The handle is invalid.
Comment 44 User image Treeherder Robot 2015-06-25 12:51:50 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20317
repository: comm-central
start_time: 2015-06-25T06:51:12
who: mkmelin+mozilla[at]iki[dot]fi
machine: t-xp32-ix-064
buildname: TB Windows XP 32-bit comm-central debug test xpcshell
revision: 6b05d9c742e9

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
WindowsError: [Error 6] The handle is invalid.
Comment 45 User image Treeherder Robot 2015-06-28 11:29:31 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20377
repository: comm-central
start_time: 2015-06-26T16:30:11
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux32-spot-023
buildname: Ubuntu VM 12.04 comm-central opt test xpcshell
revision: 59ae2306da56

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
PROCESS | 2645 | \x07[Child 2660] ###!!! ABORT: Aborting on channel error.: file /builds/slave/tb-c-cen-lx-000000000000000000/build/mozilla/ipc/glue/MessageChannel.cpp, line 1662
PROCESS | 2645 | [Child 2660] ###!!! ABORT: Aborting on channel error.: file /builds/slave/tb-c-cen-lx-000000000000000000/build/mozilla/ipc/glue/MessageChannel.cpp, line 1662
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 46 User image Treeherder Robot 2015-06-28 11:29:41 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20399
repository: comm-central
start_time: 2015-06-27T04:16:28
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux32-spot-202
buildname: Ubuntu VM 12.04 comm-central opt test xpcshell
revision: 59ae2306da56

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 47 User image Treeherder Robot 2015-06-28 11:29:50 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20415
repository: comm-central
start_time: 2015-06-28T04:14:40
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux32-spot-048
buildname: Ubuntu VM 12.04 comm-central opt test xpcshell
revision: 59ae2306da56

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
PROCESS | 2037 | \x07[Child 2052] ###!!! ABORT: Aborting on channel error.: file /builds/slave/tb-c-cen-lx-ntly-0000000000000/build/mozilla/ipc/glue/MessageChannel.cpp, line 1662
PROCESS | 2037 | [Child 2052] ###!!! ABORT: Aborting on channel error.: file /builds/slave/tb-c-cen-lx-ntly-0000000000000/build/mozilla/ipc/glue/MessageChannel.cpp, line 1662
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 48 User image Treeherder Robot 2015-06-28 11:30:00 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20382
repository: comm-central
start_time: 2015-06-26T16:38:12
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux32-spot-432
buildname: Ubuntu VM 12.04 comm-central debug test xpcshell
revision: 59ae2306da56

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
command timed out: 7200 seconds elapsed running ['/tools/buildbot/bin/python', 'scripts/scripts/desktop_unittest.py', '--cfg', 'unittests/linux_unittest.py', '--xpcshell-suite', 'xpcshell', '--cfg', 'unittests/thunderbird_extra.py', '--blob-upload-branch', 'comm-central', '--download-symbols', 'true'], attempting to kill
Comment 49 User image Treeherder Robot 2015-06-28 11:30:11 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20375
repository: comm-central
start_time: 2015-06-26T16:27:13
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux64-spot-916
buildname: Ubuntu VM 12.04 x64 comm-central opt test xpcshell
revision: 59ae2306da56

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 50 User image Treeherder Robot 2015-06-28 11:30:21 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20396
repository: comm-central
start_time: 2015-06-27T04:12:09
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux64-spot-2010
buildname: Ubuntu VM 12.04 x64 comm-central opt test xpcshell
revision: 59ae2306da56

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 51 User image Treeherder Robot 2015-06-28 11:30:31 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20413
repository: comm-central
start_time: 2015-06-28T04:25:31
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux64-spot-1008
buildname: Ubuntu VM 12.04 x64 comm-central opt test xpcshell
revision: 59ae2306da56

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 52 User image Treeherder Robot 2015-06-28 11:30:41 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20379
repository: comm-central
start_time: 2015-06-26T16:36:12
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux64-spot-320
buildname: Ubuntu VM 12.04 x64 comm-central debug test xpcshell
revision: 59ae2306da56

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 53 User image Treeherder Robot 2015-06-28 11:30:49 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20405
repository: comm-central
start_time: 2015-06-27T05:08:13
who: mkmelin+mozilla[at]iki[dot]fi
machine: t-snow-r4-0053
buildname: TB Rev4 MacOSX Snow Leopard 10.6 comm-central opt test xpcshell
revision: 59ae2306da56

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 54 User image Treeherder Robot 2015-06-28 11:31:00 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20416
repository: comm-central
start_time: 2015-06-28T04:41:42
who: mkmelin+mozilla[at]iki[dot]fi
machine: t-snow-r4-0040
buildname: TB Rev4 MacOSX Snow Leopard 10.6 comm-central opt test xpcshell
revision: 59ae2306da56

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 55 User image Treeherder Robot 2015-06-28 11:31:10 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20406
repository: comm-central
start_time: 2015-06-27T05:08:47
who: mkmelin+mozilla[at]iki[dot]fi
machine: t-yosemite-r5-0064
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central opt test xpcshell
revision: 59ae2306da56

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 56 User image Treeherder Robot 2015-06-28 11:31:21 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20417
repository: comm-central
start_time: 2015-06-28T04:41:42
who: mkmelin+mozilla[at]iki[dot]fi
machine: t-yosemite-r5-0071
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central opt test xpcshell
revision: 59ae2306da56

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 57 User image Treeherder Robot 2015-06-28 11:31:29 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20384
repository: comm-central
start_time: 2015-06-26T16:51:09
who: mkmelin+mozilla[at]iki[dot]fi
machine: t-xp32-ix-112
buildname: TB Windows XP 32-bit comm-central opt test xpcshell
revision: 59ae2306da56

WindowsError: [Error 5] Access is denied
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
WindowsError: [Error 6] The handle is invalid.
Comment 58 User image Treeherder Robot 2015-06-28 11:31:38 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20400
repository: comm-central
start_time: 2015-06-27T04:44:10
who: mkmelin+mozilla[at]iki[dot]fi
machine: t-xp32-ix-113
buildname: TB Windows XP 32-bit comm-central opt test xpcshell
revision: 59ae2306da56

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
WindowsError: [Error 6] The handle is invalid.
Comment 59 User image Treeherder Robot 2015-06-28 11:31:47 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20419
repository: comm-central
start_time: 2015-06-28T04:43:10
who: mkmelin+mozilla[at]iki[dot]fi
machine: t-xp32-ix-071
buildname: TB Windows XP 32-bit comm-central opt test xpcshell
revision: 59ae2306da56

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
WindowsError: [Error 6] The handle is invalid.
Comment 60 User image Treeherder Robot 2015-06-28 11:31:56 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20388
repository: comm-central
start_time: 2015-06-26T17:03:08
who: mkmelin+mozilla[at]iki[dot]fi
machine: t-xp32-ix-135
buildname: TB Windows XP 32-bit comm-central debug test xpcshell
revision: 59ae2306da56

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/places/tests/unifiedcomplete/test_searchSuggestions.js | singleWordQuery - [singleWordQuery : 236] Got as many results as expected - 0 == 2
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
WindowsError: [Error 6] The handle is invalid.
Comment 61 User image Treeherder Robot 2015-07-01 13:26:02 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20646
repository: comm-central
start_time: 2015-06-30T23:34:19
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux32-spot-049
buildname: Ubuntu VM 12.04 comm-central opt test xpcshell
revision: 5b460f060685

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
PROCESS | 1911 | \x07[Child 1926] ###!!! ABORT: Aborting on channel error.: file /builds/slave/tb-c-cen-lx-000000000000000000/build/mozilla/ipc/glue/MessageChannel.cpp, line 1662
PROCESS | 1911 | [Child 1926] ###!!! ABORT: Aborting on channel error.: file /builds/slave/tb-c-cen-lx-000000000000000000/build/mozilla/ipc/glue/MessageChannel.cpp, line 1662
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 62 User image Treeherder Robot 2015-07-01 13:26:24 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20665
repository: comm-central
start_time: 2015-07-01T04:18:15
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux32-spot-343
buildname: Ubuntu VM 12.04 comm-central opt test xpcshell
revision: 5b460f060685

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 63 User image Treeherder Robot 2015-07-01 13:26:25 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20652
repository: comm-central
start_time: 2015-06-30T23:49:14
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux32-spot-190
buildname: Ubuntu VM 12.04 comm-central debug test xpcshell
revision: 5b460f060685

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 64 User image Treeherder Robot 2015-07-01 13:26:37 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20648
repository: comm-central
start_time: 2015-06-30T23:34:08
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux64-spot-758
buildname: Ubuntu VM 12.04 x64 comm-central opt test xpcshell
revision: 5b460f060685

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
Automation Error: mozprocess timed out after 1000 seconds running ['/builds/slave/test/build/venv/bin/python', '-u', '/builds/slave/test/build/tests/xpcshell/runxpcshelltests.py', '--symbols-path=https://ftp-ssl.mozilla.org/pub/mozilla.org/thunderbird/tinderbox-builds/comm-central-linux64/1435728168/thunderbird-42.0a1.en-US.linux-x86_64.crashreporter-symbols.zip', '--test-plugin-path=/builds/slave/test/build/application/thunderbird/plugins', '--log-raw=/builds/slave/test/buil
timed out after 1000 seconds of no output
Return code: -9
No tests run or test summary not found
Comment 65 User image Treeherder Robot 2015-07-01 13:26:58 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20670
repository: comm-central
start_time: 2015-07-01T05:12:20
who: mkmelin+mozilla[at]iki[dot]fi
machine: t-snow-r4-0012
buildname: TB Rev4 MacOSX Snow Leopard 10.6 comm-central opt test xpcshell
revision: 5b460f060685

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 66 User image Treeherder Robot 2015-07-01 13:27:03 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20650
repository: comm-central
start_time: 2015-06-30T23:42:16
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux64-spot-1726
buildname: Ubuntu VM 12.04 x64 comm-central debug test xpcshell
revision: 5b460f060685

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 67 User image Treeherder Robot 2015-07-01 13:27:12 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20644
repository: comm-central
start_time: 2015-06-30T23:31:06
who: mkmelin+mozilla[at]iki[dot]fi
machine: t-snow-r4-0044
buildname: TB Rev4 MacOSX Snow Leopard 10.6 comm-central debug test xpcshell
revision: 5b460f060685

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 68 User image Treeherder Robot 2015-07-01 13:27:24 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20656
repository: comm-central
start_time: 2015-07-01T00:03:14
who: mkmelin+mozilla[at]iki[dot]fi
machine: t-xp32-ix-034
buildname: TB Windows XP 32-bit comm-central opt test xpcshell
revision: 5b460f060685

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
WindowsError: [Error 6] The handle is invalid.
Comment 69 User image Treeherder Robot 2015-07-04 17:54:26 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20524
repository: comm-central
start_time: 2015-06-29T15:41:31
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-098
buildname: TB Windows XP 32-bit comm-central opt test xpcshell
revision: 63a96ee6f193

TEST-UNEXPECTED-TIMEOUT | xpcshell-icaljs.ini:calendar/test/unit/test_alarmservice.js | Test timed out
TEST-UNEXPECTED-FAIL | Received SIGINT (control-C), so stopped run. (Use --keep-going to keep running tests after killing one with SIGINT)
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
WindowsError: [Error 6] The handle is invalid.
Comment 70 User image Treeherder Robot 2015-07-04 18:00:25 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20449
repository: comm-central
start_time: 2015-06-28T13:33:10
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-144
buildname: TB Windows XP 32-bit comm-central opt test xpcshell
revision: 205059915763

TEST-UNEXPECTED-TIMEOUT | xpcshell-icaljs.ini:calendar/test/unit/test_alarmservice.js | Test timed out
TEST-UNEXPECTED-FAIL | Received SIGINT (control-C), so stopped run. (Use --keep-going to keep running tests after killing one with SIGINT)
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
WindowsError: [Error 6] The handle is invalid.
Comment 71 User image Treeherder Robot 2015-07-06 00:07:03 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-aurora&job_id=16305
repository: comm-aurora
start_time: 2015-07-05T02:02:01
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-181
buildname: Ubuntu VM 12.04 comm-aurora opt test xpcshell
revision: c8208d887a84

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
PROCESS | 2146 | \x07[Child 2161] ###!!! ABORT: Aborting on channel error.: file /builds/slave/tb-c-aurora-lx-ntly-0000000000/build/mozilla/ipc/glue/MessageChannel.cpp, line 1662
PROCESS | 2146 | [Child 2161] ###!!! ABORT: Aborting on channel error.: file /builds/slave/tb-c-aurora-lx-ntly-0000000000/build/mozilla/ipc/glue/MessageChannel.cpp, line 1662
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 72 User image Treeherder Robot 2015-07-06 00:07:11 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-aurora&job_id=16303
repository: comm-aurora
start_time: 2015-07-05T01:54:49
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-1575
buildname: Ubuntu VM 12.04 x64 comm-aurora opt test xpcshell
revision: c8208d887a84

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 73 User image Treeherder Robot 2015-07-06 00:07:24 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-aurora&job_id=16311
repository: comm-aurora
start_time: 2015-07-05T02:48:42
who: ewong[at]pw-wspx[dot]org
machine: t-snow-r4-0061
buildname: TB Rev4 MacOSX Snow Leopard 10.6 comm-aurora opt test xpcshell
revision: c8208d887a84

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 74 User image Treeherder Robot 2015-07-06 00:07:33 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-aurora&job_id=16312
repository: comm-aurora
start_time: 2015-07-05T02:48:42
who: ewong[at]pw-wspx[dot]org
machine: t-yosemite-r5-0083
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-aurora opt test xpcshell
revision: c8208d887a84

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 75 User image Treeherder Robot 2015-07-06 00:07:44 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-aurora&job_id=16228
repository: comm-aurora
start_time: 2015-07-01T17:48:19
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-760
buildname: Ubuntu VM 12.04 comm-aurora opt test xpcshell
revision: 9f0be9a6369d

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
PROCESS | 1969 | \x07[Child 1984] ###!!! ABORT: Aborting on channel error.: file /builds/slave/tb-c-aurora-lx-000000000000000/build/mozilla/ipc/glue/MessageChannel.cpp, line 1662
PROCESS | 1969 | [Child 1984] ###!!! ABORT: Aborting on channel error.: file /builds/slave/tb-c-aurora-lx-000000000000000/build/mozilla/ipc/glue/MessageChannel.cpp, line 1662
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 76 User image Treeherder Robot 2015-07-06 00:07:54 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-aurora&job_id=16260
repository: comm-aurora
start_time: 2015-07-02T02:04:28
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-553
buildname: Ubuntu VM 12.04 comm-aurora opt test xpcshell
revision: 9f0be9a6369d

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
PROCESS | 1906 | \x07[Child 1921] ###!!! ABORT: Aborting on channel error.: file /builds/slave/tb-c-aurora-lx-ntly-0000000000/build/mozilla/ipc/glue/MessageChannel.cpp, line 1662
PROCESS | 1906 | [Child 1921] ###!!! ABORT: Aborting on channel error.: file /builds/slave/tb-c-aurora-lx-ntly-0000000000/build/mozilla/ipc/glue/MessageChannel.cpp, line 1662
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
requests.exceptions.ConnectionError: HTTPSConnectionPool(host='blobupload.elasticbeanstalk.com', port=443): Max retries exceeded with url: /blobs/whitelist (Caused by <class 'socket.error'>: [Errno 110] Connection timed out)
Return code: 1
Comment 77 User image Treeherder Robot 2015-07-06 00:09:06 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-aurora&job_id=16288
repository: comm-aurora
start_time: 2015-07-04T01:51:26
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-1024
buildname: Ubuntu VM 12.04 comm-aurora opt test xpcshell
revision: 9f0be9a6369d

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
PROCESS | 1986 | \x07[Child 2001] ###!!! ABORT: Aborting on channel error.: file /builds/slave/tb-c-aurora-lx-ntly-0000000000/build/mozilla/ipc/glue/MessageChannel.cpp, line 1662
PROCESS | 1986 | [Child 2001] ###!!! ABORT: Aborting on channel error.: file /builds/slave/tb-c-aurora-lx-ntly-0000000000/build/mozilla/ipc/glue/MessageChannel.cpp, line 1662
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 78 User image Treeherder Robot 2015-07-06 00:10:09 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-aurora&job_id=16226
repository: comm-aurora
start_time: 2015-07-01T17:47:16
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-604
buildname: Ubuntu VM 12.04 x64 comm-aurora opt test xpcshell
revision: 9f0be9a6369d

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 79 User image Treeherder Robot 2015-07-06 00:10:32 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-aurora&job_id=16236
repository: comm-aurora
start_time: 2015-07-01T17:57:13
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-1857
buildname: Ubuntu VM 12.04 x64 comm-aurora debug test xpcshell
revision: 9f0be9a6369d

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 80 User image Treeherder Robot 2015-07-06 00:16:50 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-aurora&job_id=16309
repository: comm-aurora
start_time: 2015-07-05T02:28:11
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-058
buildname: TB Windows XP 32-bit comm-aurora opt test xpcshell
revision: c8208d887a84

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
WindowsError: [Error 6] The handle is invalid.
Comment 81 User image Treeherder Robot 2015-07-06 00:18:41 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-aurora&job_id=16275
repository: comm-aurora
start_time: 2015-07-03T01:54:23
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-523
buildname: Ubuntu VM 12.04 x64 comm-aurora opt test xpcshell
revision: 9f0be9a6369d

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 82 User image Treeherder Robot 2015-07-06 00:19:02 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-aurora&job_id=16290
repository: comm-aurora
start_time: 2015-07-04T01:58:47
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-251
buildname: Ubuntu VM 12.04 x64 comm-aurora opt test xpcshell
revision: 9f0be9a6369d

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 83 User image Treeherder Robot 2015-07-06 00:20:01 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-aurora&job_id=16248
repository: comm-aurora
start_time: 2015-07-01T18:51:19
who: ewong[at]pw-wspx[dot]org
machine: t-snow-r4-0148
buildname: TB Rev4 MacOSX Snow Leopard 10.6 comm-aurora opt test xpcshell
revision: 9f0be9a6369d

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 84 User image Treeherder Robot 2015-07-06 00:20:47 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-aurora&job_id=16266
repository: comm-aurora
start_time: 2015-07-02T02:50:15
who: ewong[at]pw-wspx[dot]org
machine: t-snow-r4-0133
buildname: TB Rev4 MacOSX Snow Leopard 10.6 comm-aurora opt test xpcshell
revision: 9f0be9a6369d

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 85 User image Treeherder Robot 2015-07-06 00:20:58 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-aurora&job_id=16276
repository: comm-aurora
start_time: 2015-07-03T02:52:21
who: ewong[at]pw-wspx[dot]org
machine: t-snow-r4-0007
buildname: TB Rev4 MacOSX Snow Leopard 10.6 comm-aurora opt test xpcshell
revision: 9f0be9a6369d

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 86 User image Treeherder Robot 2015-07-06 00:21:09 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-aurora&job_id=16296
repository: comm-aurora
start_time: 2015-07-04T02:53:15
who: ewong[at]pw-wspx[dot]org
machine: t-snow-r4-0027
buildname: TB Rev4 MacOSX Snow Leopard 10.6 comm-aurora opt test xpcshell
revision: 9f0be9a6369d

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 87 User image Treeherder Robot 2015-07-06 00:21:15 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-aurora&job_id=16223
repository: comm-aurora
start_time: 2015-07-01T17:38:23
who: ewong[at]pw-wspx[dot]org
machine: t-snow-r4-0089
buildname: TB Rev4 MacOSX Snow Leopard 10.6 comm-aurora debug test xpcshell
revision: 9f0be9a6369d

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 88 User image Treeherder Robot 2015-07-06 00:21:38 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-aurora&job_id=16247
repository: comm-aurora
start_time: 2015-07-01T18:51:19
who: ewong[at]pw-wspx[dot]org
machine: t-yosemite-r5-0017
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-aurora opt test xpcshell
revision: 9f0be9a6369d

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 89 User image Treeherder Robot 2015-07-06 00:21:45 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-aurora&job_id=16267
repository: comm-aurora
start_time: 2015-07-02T02:50:15
who: ewong[at]pw-wspx[dot]org
machine: t-yosemite-r5-0034
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-aurora opt test xpcshell
revision: 9f0be9a6369d

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
PROCESS | 10080 | \x07[Child 10081] ###!!! ABORT: Aborting on channel error.: file /builds/slave/tb-c-aurora-m64-ntly-000000000/build/mozilla/ipc/glue/MessageChannel.cpp, line 1662
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
requests.exceptions.ConnectionError: HTTPSConnectionPool(host='blobupload.elasticbeanstalk.com', port=443): Max retries exceeded with url: /blobs/whitelist (Caused by <class 'socket.error'>: [Errno 60] Operation timed out)
Return code: 1
Comment 90 User image Treeherder Robot 2015-07-06 00:21:55 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-aurora&job_id=16277
repository: comm-aurora
start_time: 2015-07-03T02:52:21
who: ewong[at]pw-wspx[dot]org
machine: t-yosemite-r5-0021
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-aurora opt test xpcshell
revision: 9f0be9a6369d

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 91 User image Treeherder Robot 2015-07-08 00:20:10 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20912
repository: comm-central
start_time: 2015-07-07T04:07:59
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-442
buildname: Ubuntu VM 12.04 comm-central opt test xpcshell
revision: a77e7b1551c9

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found_404.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found_303.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_during_user_login.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_user_cancel.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_multiple_requests.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_ongoing_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_pending_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
PROCESS | 2356 | \x07[Child 2371] ###!!! ABORT: Aborting on channel error.: file /builds/slave/tb-c-cen-lx-ntly-0000000000000/build/mozilla/ipc/glue/MessageChannel.cpp, line 1662
PROCESS | 2356 | [Child 2371] ###!!! ABORT: Aborting on channel error.: file /builds/slave/tb-c-cen-lx-ntly-0000000000000/build/mozilla/ipc/glue/MessageChannel.cpp, line 1662
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 92 User image Treeherder Robot 2015-07-08 00:20:22 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20915
repository: comm-central
start_time: 2015-07-07T04:16:07
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-1202
buildname: Ubuntu VM 12.04 x64 comm-central opt test xpcshell
revision: a77e7b1551c9

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found_404.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found_303.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_during_user_login.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_user_cancel.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_multiple_requests.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_ongoing_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_pending_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 93 User image Treeherder Robot 2015-07-08 00:20:34 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20922
repository: comm-central
start_time: 2015-07-07T05:19:22
who: ewong[at]pw-wspx[dot]org
machine: t-snow-r4-0150
buildname: TB Rev4 MacOSX Snow Leopard 10.6 comm-central opt test xpcshell
revision: a77e7b1551c9

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found_404.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found_303.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_during_user_login.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_user_cancel.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_multiple_requests.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_ongoing_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_pending_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 94 User image Treeherder Robot 2015-07-08 00:21:35 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20917
repository: comm-central
start_time: 2015-07-07T05:10:09
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-006
buildname: TB Windows XP 32-bit comm-central opt test xpcshell
revision: a77e7b1551c9

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found_404.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found_303.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_during_user_login.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_multiple_requests.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_user_cancel.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_ongoing_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_pending_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
WindowsError: [Error 6] The handle is invalid.
Comment 95 User image Treeherder Robot 2015-07-08 00:22:26 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20886
repository: comm-central
start_time: 2015-07-06T15:16:13
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-791
buildname: Ubuntu VM 12.04 comm-central opt test xpcshell
revision: b8fa88ed19bc

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found_404.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found_303.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_during_user_login.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_user_cancel.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_multiple_requests.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_ongoing_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_pending_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
PROCESS | 2316 | \x07[Child 2331] ###!!! ABORT: Aborting on channel error.: file /builds/slave/tb-c-cen-lx-000000000000000000/build/mozilla/ipc/glue/MessageChannel.cpp, line 1662
PROCESS | 2316 | [Child 2331] ###!!! ABORT: Aborting on channel error.: file /builds/slave/tb-c-cen-lx-000000000000000000/build/mozilla/ipc/glue/MessageChannel.cpp, line 1662
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 96 User image Treeherder Robot 2015-07-08 00:23:32 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20888
repository: comm-central
start_time: 2015-07-06T15:19:11
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-530
buildname: Ubuntu VM 12.04 x64 comm-central opt test xpcshell
revision: b8fa88ed19bc

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found_404.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found_303.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_during_user_login.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_user_cancel.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_multiple_requests.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_ongoing_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_pending_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 97 User image Treeherder Robot 2015-07-08 00:23:46 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20890
repository: comm-central
start_time: 2015-07-06T15:26:14
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-2071
buildname: Ubuntu VM 12.04 x64 comm-central debug test xpcshell
revision: b8fa88ed19bc

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found_404.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found_303.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_during_user_login.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_user_cancel.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_multiple_requests.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_ongoing_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_pending_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 98 User image Treeherder Robot 2015-07-08 00:24:04 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20904
repository: comm-central
start_time: 2015-07-06T16:18:08
who: ewong[at]pw-wspx[dot]org
machine: t-snow-r4-0141
buildname: TB Rev4 MacOSX Snow Leopard 10.6 comm-central opt test xpcshell
revision: b8fa88ed19bc

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-TIMEOUT | mailnews/imap/test/unit/test_imapUndo.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found_404.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found_303.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_during_user_login.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_user_cancel.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_multiple_requests.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_pending_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_ongoing_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 99 User image Treeherder Robot 2015-07-08 00:24:37 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20905
repository: comm-central
start_time: 2015-07-06T16:18:08
who: ewong[at]pw-wspx[dot]org
machine: t-yosemite-r5-0014
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central opt test xpcshell
revision: b8fa88ed19bc

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found_303.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_ongoing_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_user_cancel.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found_404.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_pending_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_during_user_login.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_multiple_requests.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 100 User image Treeherder Robot 2015-07-08 00:26:12 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20896
repository: comm-central
start_time: 2015-07-06T15:38:10
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-015
buildname: TB Windows XP 32-bit comm-central opt test xpcshell
revision: b8fa88ed19bc

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found_404.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found_303.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_user_cancel.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_during_user_login.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_multiple_requests.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_ongoing_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_pending_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
WindowsError: [Error 6] The handle is invalid.
Comment 101 User image Treeherder Robot 2015-07-08 00:26:44 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20902
repository: comm-central
start_time: 2015-07-06T15:42:21
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-118
buildname: TB Windows XP 32-bit comm-central debug test xpcshell
revision: b8fa88ed19bc

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found_404.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found_303.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_ongoing_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_pending_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_multiple_requests.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_during_user_login.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_user_cancel.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
WindowsError: [Error 6] The handle is invalid.
Comment 102 User image Treeherder Robot 2015-07-08 00:28:08 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20868
repository: comm-central
start_time: 2015-07-06T04:18:21
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-431
buildname: Ubuntu VM 12.04 comm-central opt test xpcshell
revision: f3ca0106f77c

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found_404.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found_303.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_during_user_login.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_user_cancel.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_multiple_requests.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_ongoing_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_pending_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
PROCESS | 3148 | \x07[Child 3163] ###!!! ABORT: Aborting on channel error.: file /builds/slave/tb-c-cen-lx-ntly-0000000000000/build/mozilla/ipc/glue/MessageChannel.cpp, line 1662
PROCESS | 3148 | [Child 3163] ###!!! ABORT: Aborting on channel error.: file /builds/slave/tb-c-cen-lx-ntly-0000000000000/build/mozilla/ipc/glue/MessageChannel.cpp, line 1662
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 103 User image Treeherder Robot 2015-07-08 00:28:16 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20867
repository: comm-central
start_time: 2015-07-06T04:18:28
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-1451
buildname: Ubuntu VM 12.04 x64 comm-central opt test xpcshell
revision: f3ca0106f77c

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found_404.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found_303.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_during_user_login.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_user_cancel.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_multiple_requests.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_ongoing_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_pending_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 104 User image Treeherder Robot 2015-07-08 00:28:51 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20874
repository: comm-central
start_time: 2015-07-06T06:26:42
who: ewong[at]pw-wspx[dot]org
machine: t-snow-r4-0101
buildname: TB Rev4 MacOSX Snow Leopard 10.6 comm-central opt test xpcshell
revision: f3ca0106f77c

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found_404.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found_303.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_during_user_login.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_user_cancel.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_multiple_requests.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_ongoing_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_pending_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 105 User image Treeherder Robot 2015-07-08 00:29:22 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20876
repository: comm-central
start_time: 2015-07-06T06:26:42
who: ewong[at]pw-wspx[dot]org
machine: t-yosemite-r5-0050
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central opt test xpcshell
revision: f3ca0106f77c

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found_404.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found_303.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_user_cancel.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_multiple_requests.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_ongoing_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_during_user_login.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_pending_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
PROCESS | 6262 | \x07[Child 6263] ###!!! ABORT: Aborting on channel error.: file /builds/slave/tb-c-cen-m64-ntly-000000000000/build/mozilla/ipc/glue/MessageChannel.cpp, line 1662
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 106 User image Treeherder Robot 2015-07-08 00:29:56 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20870
repository: comm-central
start_time: 2015-07-06T04:37:27
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-093
buildname: TB Windows XP 32-bit comm-central opt test xpcshell
revision: f3ca0106f77c

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found_404.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found_303.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_during_user_login.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_multiple_requests.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_ongoing_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_pending_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_user_cancel.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
WindowsError: [Error 6] The handle is invalid.
Comment 107 User image Treeherder Robot 2015-07-08 20:53:41 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=try-comm-central&job_id=9897
repository: try-comm-central
start_time: 2015-07-07T12:25:35
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-1623
buildname: Ubuntu VM 12.04 x64 try-comm-central debug test xpcshell
revision: 7983cac21e61

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found_404.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found_303.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_during_user_login.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_user_cancel.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_multiple_requests.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_ongoing_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_pending_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_overdue_old_format - [test_overdue_old_format : 116] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_dailyCollection - [test_dailyCollection : 921] "aborted-session" == "daily"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 108 User image Treeherder Robot 2015-07-09 05:29:05 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20984
repository: comm-central
start_time: 2015-07-09T04:04:13
who: ewong[at]pw-wspx[dot]org
machine: t-yosemite-r5-0063
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central debug test xpcshell
revision: 0147beb92bfe

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found_404.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found_303.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_during_user_login.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_multiple_requests.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_user_cancel.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_ongoing_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_pending_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySend.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_recent_pings_sent - [test_recent_pings_sent : 114] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_saveLoadPing - [test_saveLoadPing : 262] 0 == 1
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 109 User image Treeherder Robot 2015-07-09 05:29:29 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20986
repository: comm-central
start_time: 2015-07-09T04:04:09
who: ewong[at]pw-wspx[dot]org
machine: t-snow-r4-0013
buildname: TB Rev4 MacOSX Snow Leopard 10.6 comm-central debug test xpcshell
revision: 0147beb92bfe

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found_404.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found_303.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_during_user_login.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_user_cancel.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_multiple_requests.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_ongoing_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_pending_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySend.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_recent_pings_sent - [test_recent_pings_sent : 114] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_saveLoadPing - [test_saveLoadPing : 262] 0 == 1
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 110 User image Treeherder Robot 2015-07-09 05:30:05 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20994
repository: comm-central
start_time: 2015-07-09T04:35:09
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-114
buildname: TB Windows XP 32-bit comm-central opt test xpcshell
revision: 0147beb92bfe

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found_404.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found_303.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_during_user_login.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_user_cancel.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_multiple_requests.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_ongoing_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_pending_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySend.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_recent_pings_sent - [test_recent_pings_sent : 114] 0 == 4
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
WindowsError: [Error 6] The handle is invalid.
Comment 111 User image Treeherder Robot 2015-07-09 05:30:21 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21001
repository: comm-central
start_time: 2015-07-09T04:51:08
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-150
buildname: TB Windows XP 32-bit comm-central opt test xpcshell
revision: 0147beb92bfe

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found_303.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_during_user_login.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found_404.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_multiple_requests.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_pending_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_user_cancel.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_ongoing_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_recent_pings_sent - [test_recent_pings_sent : 114] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 464] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySend.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
WindowsError: [Error 6] The handle is invalid.
Comment 112 User image Treeherder Robot 2015-07-12 23:17:16 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21054
repository: comm-central
start_time: 2015-07-12T04:22:40
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-055
buildname: Ubuntu VM 12.04 comm-central opt test xpcshell
revision: 78682db44be6

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found_404.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found_303.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_during_user_login.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_user_cancel.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_multiple_requests.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_ongoing_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_pending_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 450] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_recent_pings_sent - [test_recent_pings_sent : 114] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySend.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 113 User image Treeherder Robot 2015-07-12 23:17:21 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21053
repository: comm-central
start_time: 2015-07-12T04:13:10
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-531
buildname: Ubuntu VM 12.04 x64 comm-central opt test xpcshell
revision: 78682db44be6

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found_404.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found_303.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_during_user_login.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_user_cancel.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_multiple_requests.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_ongoing_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_pending_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 450] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_recent_pings_sent - [test_recent_pings_sent : 114] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySend.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 114 User image Treeherder Robot 2015-07-12 23:17:30 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21056
repository: comm-central
start_time: 2015-07-12T05:13:10
who: ewong[at]pw-wspx[dot]org
machine: t-snow-r4-0010
buildname: TB Rev4 MacOSX Snow Leopard 10.6 comm-central opt test xpcshell
revision: 78682db44be6

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found_404.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found_303.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_during_user_login.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_user_cancel.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_multiple_requests.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_ongoing_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_pending_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 450] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySend.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_recent_pings_sent - [test_recent_pings_sent : 114] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_saveLoadPing - [test_saveLoadPing : 262] 0 == 1
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 115 User image Treeherder Robot 2015-07-12 23:17:41 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21058
repository: comm-central
start_time: 2015-07-12T05:13:10
who: ewong[at]pw-wspx[dot]org
machine: t-yosemite-r5-0091
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central opt test xpcshell
revision: 78682db44be6

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found_404.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found_303.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_user_cancel.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_during_user_login.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_multiple_requests.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_pending_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_ongoing_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySend.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_recent_pings_sent - [test_recent_pings_sent : 114] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 450] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 116 User image Treeherder Robot 2015-07-16 05:18:21 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21069
repository: comm-central
start_time: 2015-07-13T04:27:01
who: mozilla[at]kewis[dot]ch
machine: tst-linux64-spot-390
buildname: Ubuntu VM 12.04 x64 comm-central opt test xpcshell
revision: a22d99bf93b7

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found_404.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found_303.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_during_user_login.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_user_cancel.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_multiple_requests.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_ongoing_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_pending_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 450] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_recent_pings_sent - [test_recent_pings_sent : 114] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySend.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 117 User image Treeherder Robot 2015-07-16 05:18:24 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21071
repository: comm-central
start_time: 2015-07-13T04:27:58
who: mozilla[at]kewis[dot]ch
machine: tst-linux32-spot-359
buildname: Ubuntu VM 12.04 comm-central opt test xpcshell
revision: a22d99bf93b7

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found_404.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found_303.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_during_user_login.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_user_cancel.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_multiple_requests.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_ongoing_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_pending_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 450] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_recent_pings_sent - [test_recent_pings_sent : 114] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySend.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 118 User image Treeherder Robot 2015-07-16 05:18:34 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21078
repository: comm-central
start_time: 2015-07-13T05:20:07
who: mozilla[at]kewis[dot]ch
machine: t-snow-r4-0078
buildname: TB Rev4 MacOSX Snow Leopard 10.6 comm-central opt test xpcshell
revision: a22d99bf93b7

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found_404.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found_303.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_during_user_login.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_user_cancel.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_multiple_requests.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_ongoing_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_pending_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 450] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySend.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_recent_pings_sent - [test_recent_pings_sent : 114] 0 == 4
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 119 User image Treeherder Robot 2015-07-16 05:18:43 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21077
repository: comm-central
start_time: 2015-07-13T05:20:07
who: mozilla[at]kewis[dot]ch
machine: t-yosemite-r5-0049
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central opt test xpcshell
revision: a22d99bf93b7

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found_404.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found_303.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_during_user_login.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_multiple_requests.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_user_cancel.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_pending_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_ongoing_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySend.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_recent_pings_sent - [test_recent_pings_sent : 114] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 450] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_saveLoadPing - [test_saveLoadPing : 262] 0 == 1
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 120 User image Treeherder Robot 2015-07-16 05:18:54 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21075
repository: comm-central
start_time: 2015-07-13T04:45:52
who: mozilla[at]kewis[dot]ch
machine: t-w732-ix-162
buildname: TB Windows 7 32-bit comm-central opt test xpcshell
revision: a22d99bf93b7

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_during_user_login.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_user_cancel.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found_404.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found_303.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_multiple_requests.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_ongoing_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_pending_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
PROCESS | 9252 | [Child 2052] ###!!! ABORT: Aborting on channel error.: file c:/builds/moz2_slave/tb-c-cen-w32-ntly-000000000000/build/mozilla/ipc/glue/MessageChannel.cpp, line 1756
Automation Error: mozprocess timed out after 1000 seconds running ['C:\\slave\\test\\build\\venv\\Scripts\\python', '-u', 'C:\\slave\\test\\build\\tests\\xpcshell\\runxpcshelltests.py', '--symbols-path=https://ftp-ssl.mozilla.org/pub/mozilla.org/thunderbird/tinderbox-builds/comm-central-win32/1436781727/thunderbird-42.0a1.en-US.win32.crashreporter-symbols.zip', '--test-plugin-path=C:\\slave\\test\\build\\application\\thunderbird\\plugins', '--log-raw=C:\\slave\\test\\build\\b
timed out after 1000 seconds of no output
Return code: 572
No tests run or test summary not found
Comment 121 User image Treeherder Robot 2015-07-16 05:19:04 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21073
repository: comm-central
start_time: 2015-07-13T04:45:16
who: mozilla[at]kewis[dot]ch
machine: t-xp32-ix-028
buildname: TB Windows XP 32-bit comm-central opt test xpcshell
revision: a22d99bf93b7

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found_303.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_during_user_login.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_user_cancel.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_multiple_requests.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_ongoing_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_abort_pending_request.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/captivedetect/test/unit/test_captive_portal_not_found_404.js | xpcshell return code: 0
TypeError: Cc[aContract] is undefined at resource://gre/modules/XPCOMUtils.jsm:228
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_recent_pings_sent - [test_recent_pings_sent : 114] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySend.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 450] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_predictor.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit_ipc/test_predictor_wrap.js | Test timed out
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
WindowsError: [Error 6] The handle is invalid.
Comment 122 User image Treeherder Robot 2015-07-23 18:34:03 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21344
repository: comm-central
start_time: 2015-07-23T15:27:38
who: ewong[at]pw-wspx[dot]org
machine: t-yosemite-r5-0081
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central opt test xpcshell
revision: 3c43f4fdb801

TEST-UNEXPECTED-TIMEOUT | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_install_strictcompat.js | Test timed out
TEST-UNEXPECTED-FAIL | Received SIGINT (control-C), so stopped run. (Use --keep-going to keep running tests after killing one with SIGINT)
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | run_test - [run_test : 94] 0 == 1
TEST-UNEXPECTED-TIMEOUT | dom/push/test/xpcshell/test_resubscribe_4xxCode_http2.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | dom/push/test/xpcshell/test_resubscribe_5xxCode_http2.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | dom/push/test/xpcshell/test_resubscribe_listening_for_msg_error_http2.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_cache2-01d-basic-not-wanted.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_cache2-05-visit.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_cache2-11-evict-memory.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_cache2-22-anon-visit.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug248970_cache.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug654926_doom_and_read.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug650995.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug654926_test_seek.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug770243.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_compressappend.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_doomentry.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_cache_jar.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug812167.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySend.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_recent_pings_sent - [test_recent_pings_sent : 119] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 470] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_saveLoadPing - [test_saveLoadPing : 262] 0 == 1
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-TIMEOUT | toolkit/components/search/tests/xpcshell/test_addEngine_callback.js | Test timed out
command timed out: 7200 seconds elapsed running ['/tools/buildbot/bin/python', 'scripts/scripts/desktop_unittest.py', '--cfg', 'unittests/mac_unittest.py', '--xpcshell-suite', 'xpcshell', '--cfg', 'unittests/thunderbird_extra.py', '--blob-upload-branch', 'comm-central', '--download-symbols', 'ondemand'], attempting to kill
Comment 123 User image Treeherder Robot 2015-07-24 20:30:12 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21372
repository: comm-central
start_time: 2015-07-23T20:14:39
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-076
buildname: TB Windows XP 32-bit comm-central debug test xpcshell
revision: 3c43f4fdb801

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | run_test - [run_test : 94] 0 == 1
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_recent_pings_sent - [test_recent_pings_sent : 119] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 470] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySend.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 124 User image Treeherder Robot 2015-07-24 20:30:43 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21371
repository: comm-central
start_time: 2015-07-23T20:14:08
who: ewong[at]pw-wspx[dot]org
machine: t-w732-ix-121
buildname: TB Windows 7 32-bit comm-central debug test xpcshell
revision: 3c43f4fdb801

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | run_test - [run_test : 94] 0 == 1
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySend.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 470] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_recent_pings_sent - [test_recent_pings_sent : 119] 0 == 4
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 125 User image Treeherder Robot 2015-07-24 20:31:30 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21366
repository: comm-central
start_time: 2015-07-23T18:35:35
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-009
buildname: TB Windows XP 32-bit comm-central debug test xpcshell
revision: 3487a322b28d

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | chat/protocols/skype/test/test_contactUrlToName.js | xpcshell return code: 0
TypeError: skype.urlToName is not a function at C:/slave/test/build/tests/xpcshell/tests/chat/protocols/skype/test/test_contactUrlToName.js:23
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | run_test - [run_test : 94] 0 == 1
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySend.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_recent_pings_sent - [test_recent_pings_sent : 119] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 470] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 126 User image Treeherder Robot 2015-07-24 20:31:38 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21365
repository: comm-central
start_time: 2015-07-23T18:35:48
who: ewong[at]pw-wspx[dot]org
machine: t-w732-ix-142
buildname: TB Windows 7 32-bit comm-central debug test xpcshell
revision: 3487a322b28d

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | chat/protocols/skype/test/test_contactUrlToName.js | xpcshell return code: 0
TypeError: skype.urlToName is not a function at C:/slave/test/build/tests/xpcshell/tests/chat/protocols/skype/test/test_contactUrlToName.js:23
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | run_test - [run_test : 94] 0 == 1
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySend.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 470] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_recent_pings_sent - [test_recent_pings_sent : 119] 0 == 4
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
Return code: 1
Comment 127 User image Treeherder Robot 2015-07-24 20:42:03 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21424
repository: comm-central
start_time: 2015-07-24T03:08:02
who: ewong[at]pw-wspx[dot]org
machine: t-yosemite-r5-0078
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central opt test xpcshell
revision: 6962356b69b1

TEST-UNEXPECTED-TIMEOUT | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_install_strictcompat.js | Test timed out
TEST-UNEXPECTED-FAIL | Received SIGINT (control-C), so stopped run. (Use --keep-going to keep running tests after killing one with SIGINT)
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | run_test - [run_test : 94] 0 == 1
TEST-UNEXPECTED-TIMEOUT | dom/push/test/xpcshell/test_resubscribe_4xxCode_http2.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | dom/push/test/xpcshell/test_resubscribe_listening_for_msg_error_http2.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | dom/push/test/xpcshell/test_resubscribe_5xxCode_http2.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_cache2-01d-basic-not-wanted.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_cache2-05-visit.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_cache2-11-evict-memory.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_cache2-22-anon-visit.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug248970_cache.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug650995.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug770243.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug654926_test_seek.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_compressappend.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug654926_doom_and_read.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_doomentry.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_cache_jar.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySend.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_recent_pings_sent - [test_recent_pings_sent : 119] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 470] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_saveLoadPing - [test_saveLoadPing : 262] 0 == 1
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug812167.js | Test timed out
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-TIMEOUT | toolkit/components/search/tests/xpcshell/test_addEngine_callback.js | Test timed out
command timed out: 7200 seconds elapsed running ['/tools/buildbot/bin/python', 'scripts/scripts/desktop_unittest.py', '--cfg', 'unittests/mac_unittest.py', '--xpcshell-suite', 'xpcshell', '--cfg', 'unittests/thunderbird_extra.py', '--blob-upload-branch', 'comm-central', '--download-symbols', 'ondemand'], attempting to kill
Comment 128 User image Treeherder Robot 2015-07-24 20:42:32 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21430
repository: comm-central
start_time: 2015-07-24T05:33:07
who: ewong[at]pw-wspx[dot]org
machine: t-yosemite-r5-0024
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central opt test xpcshell
revision: 6962356b69b1

AttributeError: 'NoneType' object has no attribute 'pid'
TEST-UNEXPECTED-TIMEOUT | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_install_strictcompat.js | Test timed out
TEST-UNEXPECTED-FAIL | Received SIGINT (control-C), so stopped run. (Use --keep-going to keep running tests after killing one with SIGINT)
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | run_test - [run_test : 94] 0 == 1
TEST-UNEXPECTED-TIMEOUT | dom/push/test/xpcshell/test_resubscribe_4xxCode_http2.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | dom/push/test/xpcshell/test_resubscribe_listening_for_msg_error_http2.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | dom/push/test/xpcshell/test_resubscribe_5xxCode_http2.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_cache2-01d-basic-not-wanted.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_cache2-05-visit.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_cache2-11-evict-memory.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_cache2-22-anon-visit.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug248970_cache.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug650995.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug654926_test_seek.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug654926_doom_and_read.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug770243.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_compressappend.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_doomentry.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_cache_jar.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 470] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySend.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_recent_pings_sent - [test_recent_pings_sent : 119] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_saveLoadPing - [test_saveLoadPing : 262] 0 == 1
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug812167.js | Test timed out
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-TIMEOUT | toolkit/components/search/tests/xpcshell/test_addEngine_callback.js | Test timed out
command timed out: 7200 seconds elapsed running ['/tools/buildbot/bin/python', 'scripts/scripts/desktop_unittest.py', '--cfg', 'unittests/mac_unittest.py', '--xpcshell-suite', 'xpcshell', '--cfg', 'unittests/thunderbird_extra.py', '--blob-upload-branch', 'comm-central', '--download-symbols', 'ondemand'], attempting to kill
Comment 129 User image Treeherder Robot 2015-07-24 20:56:14 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21472
repository: comm-central
start_time: 2015-07-24T18:33:10
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-130
buildname: TB Windows XP 32-bit comm-central opt test xpcshell
revision: aeca087abe82

HTTPError: HTTP Error 404: Not Found
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | run_test - [run_test : 94] 0 == 1
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 470] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_recent_pings_sent - [test_recent_pings_sent : 119] 0 == 4
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-TIMEOUT | toolkit/components/telemetry/tests/unit/test_TelemetryReportingPolicy.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySend.js | xpcshell return code: 0
Return code: 1
Comment 130 User image Treeherder Robot 2015-07-24 20:56:18 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21470
repository: comm-central
start_time: 2015-07-24T18:19:03
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-096
buildname: TB Windows XP 32-bit comm-central debug test xpcshell
revision: aeca087abe82

HTTPError: HTTP Error 404: Not Found
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | run_test - [run_test : 94] 0 == 1
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 470] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_recent_pings_sent - [test_recent_pings_sent : 119] 0 == 4
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-TIMEOUT | toolkit/components/telemetry/tests/unit/test_TelemetryReportingPolicy.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySend.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 131 User image Treeherder Robot 2015-07-24 20:56:26 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21468
repository: comm-central
start_time: 2015-07-24T18:19:02
who: ewong[at]pw-wspx[dot]org
machine: t-w732-ix-146
buildname: TB Windows 7 32-bit comm-central debug test xpcshell
revision: aeca087abe82

HTTPError: HTTP Error 404: Not Found
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | run_test - [run_test : 94] 0 == 1
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySend.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_recent_pings_sent - [test_recent_pings_sent : 119] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 470] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-TIMEOUT | toolkit/components/telemetry/tests/unit/test_TelemetryReportingPolicy.js | Test timed out
Return code: 1
Comment 132 User image Treeherder Robot 2015-07-24 21:09:38 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21397
repository: comm-central
start_time: 2015-07-24T01:48:04
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-107
buildname: TB Windows XP 32-bit comm-central opt test xpcshell
revision: 6962356b69b1

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | run_test - [run_test : 94] 0 == 1
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySend.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 470] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_recent_pings_sent - [test_recent_pings_sent : 119] 0 == 4
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 133 User image Treeherder Robot 2015-07-24 21:10:27 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21428
repository: comm-central
start_time: 2015-07-24T05:29:08
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-063
buildname: TB Windows XP 32-bit comm-central opt test xpcshell
revision: 6962356b69b1

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | run_test - [run_test : 94] 0 == 1
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 470] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySend.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_recent_pings_sent - [test_recent_pings_sent : 119] 0 == 4
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 134 User image Treeherder Robot 2015-07-24 21:10:35 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21408
repository: comm-central
start_time: 2015-07-24T02:30:03
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-021
buildname: TB Windows XP 32-bit comm-central debug test xpcshell
revision: 6962356b69b1

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | run_test - [run_test : 94] 0 == 1
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_recent_pings_sent - [test_recent_pings_sent : 119] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySend.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 470] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 135 User image Treeherder Robot 2015-07-24 21:10:46 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21398
repository: comm-central
start_time: 2015-07-24T01:48:15
who: ewong[at]pw-wspx[dot]org
machine: t-w732-ix-066
buildname: TB Windows 7 32-bit comm-central opt test xpcshell
revision: 6962356b69b1

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | run_test - [run_test : 94] 0 == 1
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_recent_pings_sent - [test_recent_pings_sent : 119] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 470] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySend.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 136 User image Treeherder Robot 2015-07-24 21:10:53 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21406
repository: comm-central
start_time: 2015-07-24T02:30:09
who: ewong[at]pw-wspx[dot]org
machine: t-w732-ix-041
buildname: TB Windows 7 32-bit comm-central debug test xpcshell
revision: 6962356b69b1

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | run_test - [run_test : 94] 0 == 1
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySend.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_recent_pings_sent - [test_recent_pings_sent : 119] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 470] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 137 User image Treeherder Robot 2015-07-24 21:11:02 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21426
repository: comm-central
start_time: 2015-07-24T05:30:13
who: ewong[at]pw-wspx[dot]org
machine: t-w732-ix-125
buildname: TB Windows 7 32-bit comm-central opt test xpcshell
revision: 6962356b69b1

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | run_test - [run_test : 94] 0 == 1
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySend.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 470] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_recent_pings_sent - [test_recent_pings_sent : 119] 0 == 4
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 138 User image Treeherder Robot 2015-07-24 21:11:09 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21412
repository: comm-central
start_time: 2015-07-24T02:32:04
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-062
buildname: TB Windows XP 32-bit comm-central opt test xpcshell
revision: dd68254da258

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | run_test - [run_test : 94] 0 == 1
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySend.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_recent_pings_sent - [test_recent_pings_sent : 119] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 470] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 139 User image Treeherder Robot 2015-07-24 21:11:18 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21416
repository: comm-central
start_time: 2015-07-24T03:01:04
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-115
buildname: TB Windows XP 32-bit comm-central debug test xpcshell
revision: dd68254da258

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | run_test - [run_test : 94] 0 == 1
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySend.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_recent_pings_sent - [test_recent_pings_sent : 119] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 470] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 140 User image Treeherder Robot 2015-07-24 21:11:26 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21414
repository: comm-central
start_time: 2015-07-24T03:01:34
who: ewong[at]pw-wspx[dot]org
machine: t-w732-ix-128
buildname: TB Windows 7 32-bit comm-central debug test xpcshell
revision: dd68254da258

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | run_test - [run_test : 94] 0 == 1
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySend.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 470] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_recent_pings_sent - [test_recent_pings_sent : 119] 0 == 4
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
Return code: 1
Comment 141 User image Treeherder Robot 2015-07-24 21:12:00 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21410
repository: comm-central
start_time: 2015-07-24T02:32:14
who: ewong[at]pw-wspx[dot]org
machine: t-w732-ix-078
buildname: TB Windows 7 32-bit comm-central opt test xpcshell
revision: dd68254da258

TEST-UNEXPECTED-TIMEOUT | xpcshell-icaljs.ini:calendar/test/unit/test_alarmservice.js | Test timed out
TEST-UNEXPECTED-FAIL | Received SIGINT (control-C), so stopped run. (Use --keep-going to keep running tests after killing one with SIGINT)
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | run_test - [run_test : 94] 0 == 1
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySend.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 470] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_recent_pings_sent - [test_recent_pings_sent : 119] 0 == 4
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 142 User image Treeherder Robot 2015-07-24 21:12:54 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21475
repository: comm-central
start_time: 2015-07-24T18:53:09
who: ewong[at]pw-wspx[dot]org
machine: t-yosemite-r5-0049
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central opt test xpcshell
revision: aeca087abe82

HTTPError: HTTP Error 404: Not Found
TEST-UNEXPECTED-TIMEOUT | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_install_strictcompat.js | Test timed out
TEST-UNEXPECTED-FAIL | Received SIGINT (control-C), so stopped run. (Use --keep-going to keep running tests after killing one with SIGINT)
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | run_test - [run_test : 94] 0 == 1
TEST-UNEXPECTED-TIMEOUT | dom/push/test/xpcshell/test_resubscribe_4xxCode_http2.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | dom/push/test/xpcshell/test_resubscribe_listening_for_msg_error_http2.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | dom/push/test/xpcshell/test_resubscribe_5xxCode_http2.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_cache2-01d-basic-not-wanted.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_cache2-05-visit.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_cache2-11-evict-memory.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_cache2-22-anon-visit.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySend.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_recent_pings_sent - [test_recent_pings_sent : 119] 0 == 4
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug248970_cache.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 470] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_saveLoadPing - [test_saveLoadPing : 262] 0 == 1
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug650995.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug654926_doom_and_read.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug654926_test_seek.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_doomentry.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_cache_jar.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug770243.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_compressappend.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug812167.js | Test timed out
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-TIMEOUT | toolkit/components/search/tests/xpcshell/test_addEngine_callback.js | Test timed out
command timed out: 7200 seconds elapsed running ['/tools/buildbot/bin/python', 'scripts/scripts/desktop_unittest.py', '--cfg', 'unittests/mac_unittest.py', '--xpcshell-suite', 'xpcshell', '--cfg', 'unittests/thunderbird_extra.py', '--blob-upload-branch', 'comm-central', '--download-symbols', 'ondemand'], attempting to kill
Comment 143 User image Treeherder Robot 2015-07-27 10:47:47 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21646
repository: comm-central
start_time: 2015-07-27T07:58:15
who: aleth[at]instantbird[dot]org
machine: tst-linux32-spot-346
buildname: Ubuntu VM 12.04 comm-central debug test xpcshell
revision: ae81bda0a558

HTTPError: HTTP Error 404: Not Found
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | run_test - [run_test : 94] 0 == 1
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
command timed out: 7200 seconds elapsed running ['/tools/buildbot/bin/python', 'scripts/scripts/desktop_unittest.py', '--cfg', 'unittests/linux_unittest.py', '--xpcshell-suite', 'xpcshell', '--cfg', 'unittests/thunderbird_extra.py', '--blob-upload-branch', 'comm-central', '--download-symbols', 'true'], attempting to kill
Comment 144 User image Treeherder Robot 2015-07-27 10:47:55 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21637
repository: comm-central
start_time: 2015-07-27T07:38:10
who: aleth[at]instantbird[dot]org
machine: t-snow-r4-0095
buildname: TB Rev4 MacOSX Snow Leopard 10.6 comm-central debug test xpcshell
revision: ae81bda0a558

TEST-UNEXPECTED-TIMEOUT | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_install_strictcompat.js | Test timed out
TEST-UNEXPECTED-FAIL | Received SIGINT (control-C), so stopped run. (Use --keep-going to keep running tests after killing one with SIGINT)
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | run_test - [run_test : 94] 0 == 1
TEST-UNEXPECTED-TIMEOUT | dom/push/test/xpcshell/test_resubscribe_4xxCode_http2.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | dom/push/test/xpcshell/test_resubscribe_5xxCode_http2.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | dom/push/test/xpcshell/test_resubscribe_listening_for_msg_error_http2.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_cache2-01d-basic-not-wanted.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_cache2-05-visit.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_cache2-11-evict-memory.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_cache2-22-anon-visit.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug248970_cache.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug650995.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug654926_doom_and_read.js | Test timed out
command timed out: 7200 seconds elapsed running ['/tools/buildbot/bin/python', 'scripts/scripts/desktop_unittest.py', '--cfg', 'unittests/mac_unittest.py', '--xpcshell-suite', 'xpcshell', '--cfg', 'unittests/thunderbird_extra.py', '--blob-upload-branch', 'comm-central', '--download-symbols', 'true'], attempting to kill
Comment 145 User image Treeherder Robot 2015-07-27 10:48:08 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21644
repository: comm-central
start_time: 2015-07-27T07:55:07
who: aleth[at]instantbird[dot]org
machine: tst-linux64-spot-492
buildname: Ubuntu VM 12.04 x64 comm-central debug test xpcshell
revision: ae81bda0a558

HTTPError: HTTP Error 404: Not Found
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | run_test - [run_test : 94] 0 == 1
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 470] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_recent_pings_sent - [test_recent_pings_sent : 119] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySend.js | xpcshell return code: 0
TEST-UNEXPECTED-TIMEOUT | toolkit/components/telemetry/tests/unit/test_TelemetryReportingPolicy.js | Test timed out
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 146 User image Treeherder Robot 2015-07-27 10:48:16 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21641
repository: comm-central
start_time: 2015-07-27T07:46:02
who: aleth[at]instantbird[dot]org
machine: tst-linux64-spot-315
buildname: Ubuntu VM 12.04 x64 comm-central opt test xpcshell
revision: ae81bda0a558

HTTPError: HTTP Error 404: Not Found
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | run_test - [run_test : 94] 0 == 1
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 470] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_recent_pings_sent - [test_recent_pings_sent : 119] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySend.js | xpcshell return code: 0
TEST-UNEXPECTED-TIMEOUT | toolkit/components/telemetry/tests/unit/test_TelemetryReportingPolicy.js | Test timed out
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 147 User image Treeherder Robot 2015-07-27 10:48:29 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21639
repository: comm-central
start_time: 2015-07-27T07:38:10
who: aleth[at]instantbird[dot]org
machine: t-yosemite-r5-0044
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central debug test xpcshell
revision: ae81bda0a558

AttributeError: 'NoneType' object has no attribute 'pid'
TEST-UNEXPECTED-TIMEOUT | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_install_strictcompat.js | Test timed out
TEST-UNEXPECTED-FAIL | Received SIGINT (control-C), so stopped run. (Use --keep-going to keep running tests after killing one with SIGINT)
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | run_test - [run_test : 94] 0 == 1
TEST-UNEXPECTED-TIMEOUT | dom/push/test/xpcshell/test_resubscribe_4xxCode_http2.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | dom/push/test/xpcshell/test_resubscribe_5xxCode_http2.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | dom/push/test/xpcshell/test_resubscribe_listening_for_msg_error_http2.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_cache2-01d-basic-not-wanted.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_cache2-05-visit.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_cache2-11-evict-memory.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_cache2-22-anon-visit.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug248970_cache.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug650995.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug654926_doom_and_read.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug654926_test_seek.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug770243.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_doomentry.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_cache_jar.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_compressappend.js | Test timed out
command timed out: 7200 seconds elapsed running ['/tools/buildbot/bin/python', 'scripts/scripts/desktop_unittest.py', '--cfg', 'unittests/mac_unittest.py', '--xpcshell-suite', 'xpcshell', '--cfg', 'unittests/thunderbird_extra.py', '--blob-upload-branch', 'comm-central', '--download-symbols', 'true'], attempting to kill
Comment 148 User image Treeherder Robot 2015-07-27 10:48:39 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21643
repository: comm-central
start_time: 2015-07-27T07:49:09
who: aleth[at]instantbird[dot]org
machine: tst-linux32-spot-679
buildname: Ubuntu VM 12.04 comm-central opt test xpcshell
revision: ae81bda0a558

HTTPError: HTTP Error 404: Not Found
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | run_test - [run_test : 94] 0 == 1
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 470] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_recent_pings_sent - [test_recent_pings_sent : 119] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySend.js | xpcshell return code: 0
TEST-UNEXPECTED-TIMEOUT | toolkit/components/telemetry/tests/unit/test_TelemetryReportingPolicy.js | Test timed out
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 149 User image Kent James (:rkent) 2015-08-05 15:56:04 PDT
I believe that we need to implement NS_APP_DISTRIBUTION_SEARCH_DIR_LIST from the blocking bug.
Comment 150 User image Kent James (:rkent) 2015-08-05 22:12:16 PDT
Created attachment 8644143 [details] [diff] [review]
Copy changes from bug 1109354

All tests in the search directory pass with this.

I did not know any way to test that a search provider is being properly provided to Thunderbird in a non-test run (if we even have any use for search providers anymore).
Comment 151 User image Kent James (:rkent) 2015-08-05 22:13:49 PDT
*** Bug 1176217 has been marked as a duplicate of this bug. ***
Comment 152 User image Treeherder Robot 2015-08-06 14:37:19 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21951
repository: comm-central
start_time: 2015-08-06T10:09:10
who: aleth[at]instantbird[dot]org
machine: tst-linux32-spot-651
buildname: Ubuntu VM 12.04 comm-central opt test xpcshell
revision: 3988b22e6e78

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | run_test - [run_test : 94] 0 == 1
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 470] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_recent_pings_sent - [test_recent_pings_sent : 117] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySend.js | xpcshell return code: 0
TEST-UNEXPECTED-TIMEOUT | toolkit/components/telemetry/tests/unit/test_TelemetryReportingPolicy.js | Test timed out
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_updatepref.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_updatepref.js |  - "undefined" == 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_multi.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_multi.js | test_addon - [test_addon : 42] 0 == -3
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_updatepref.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_updatepref.js |  - "undefined" == 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_multi.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_multi.js | test_addon - [test_addon : 42] 0 == -3
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 153 User image Treeherder Robot 2015-08-06 14:37:27 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21949
repository: comm-central
start_time: 2015-08-06T10:09:07
who: aleth[at]instantbird[dot]org
machine: tst-linux32-spot-037
buildname: Ubuntu VM 12.04 comm-central debug test xpcshell
revision: 3988b22e6e78

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | run_test - [run_test : 94] 0 == 1
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 470] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_recent_pings_sent - [test_recent_pings_sent : 117] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySend.js | xpcshell return code: 0
TEST-UNEXPECTED-TIMEOUT | toolkit/components/telemetry/tests/unit/test_TelemetryReportingPolicy.js | Test timed out
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_updatepref.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_updatepref.js |  - "undefined" == 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_multi.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_multi.js | test_addon - [test_addon : 42] 0 == -3
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_updatepref.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_updatepref.js |  - "undefined" == 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_multi.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_multi.js | test_addon - [test_addon : 42] 0 == -3
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 154 User image Treeherder Robot 2015-08-06 14:37:36 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21947
repository: comm-central
start_time: 2015-08-06T09:43:02
who: aleth[at]instantbird[dot]org
machine: tst-linux64-spot-914
buildname: Ubuntu VM 12.04 x64 comm-central opt test xpcshell
revision: 3988b22e6e78

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | run_test - [run_test : 94] 0 == 1
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 470] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_recent_pings_sent - [test_recent_pings_sent : 117] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySend.js | xpcshell return code: 0
TEST-UNEXPECTED-TIMEOUT | toolkit/components/telemetry/tests/unit/test_TelemetryReportingPolicy.js | Test timed out
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_updatepref.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_updatepref.js |  - "undefined" == 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_multi.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_multi.js | test_addon - [test_addon : 42] 0 == -3
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_updatepref.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_updatepref.js |  - "undefined" == 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_multi.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_multi.js | test_addon - [test_addon : 42] 0 == -3
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 155 User image Treeherder Robot 2015-08-06 14:37:44 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21952
repository: comm-central
start_time: 2015-08-06T10:14:08
who: aleth[at]instantbird[dot]org
machine: tst-linux64-spot-940
buildname: Ubuntu VM 12.04 x64 comm-central debug test xpcshell
revision: 3988b22e6e78

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | run_test - [run_test : 94] 0 == 1
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 470] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_recent_pings_sent - [test_recent_pings_sent : 117] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySend.js | xpcshell return code: 0
TEST-UNEXPECTED-TIMEOUT | toolkit/components/telemetry/tests/unit/test_TelemetryReportingPolicy.js | Test timed out
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_updatepref.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_updatepref.js |  - "undefined" == 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_multi.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_multi.js | test_addon - [test_addon : 42] 0 == -3
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_updatepref.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_updatepref.js |  - "undefined" == 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_multi.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_multi.js | test_addon - [test_addon : 42] 0 == -3
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
Return code: 1
Comment 156 User image Treeherder Robot 2015-08-06 14:37:51 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21963
repository: comm-central
start_time: 2015-08-06T11:21:05
who: aleth[at]instantbird[dot]org
machine: t-snow-r4-0111
buildname: TB Rev4 MacOSX Snow Leopard 10.6 comm-central opt test xpcshell
revision: 3988b22e6e78

TEST-UNEXPECTED-TIMEOUT | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_install_strictcompat.js | Test timed out
TEST-UNEXPECTED-FAIL | Received SIGINT (control-C), so stopped run. (Use --keep-going to keep running tests after killing one with SIGINT)
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | run_test - [run_test : 94] 0 == 1
TEST-UNEXPECTED-TIMEOUT | dom/push/test/xpcshell/test_resubscribe_4xxCode_http2.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | dom/push/test/xpcshell/test_resubscribe_5xxCode_http2.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | dom/push/test/xpcshell/test_resubscribe_listening_for_msg_error_http2.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_cache2-01d-basic-not-wanted.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_cache2-05-visit.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_cache2-11-evict-memory.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_cache2-22-anon-visit.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug248970_cache.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug650995.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug654926_doom_and_read.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug654926_test_seek.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug770243.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_doomentry.js | Test timed out
command timed out: 7200 seconds elapsed running ['/tools/buildbot/bin/python', 'scripts/scripts/desktop_unittest.py', '--cfg', 'unittests/mac_unittest.py', '--xpcshell-suite', 'xpcshell', '--cfg', 'unittests/thunderbird_extra.py', '--blob-upload-branch', 'comm-central', '--download-symbols', 'ondemand'], attempting to kill
Comment 157 User image Treeherder Robot 2015-08-06 14:37:59 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21943
repository: comm-central
start_time: 2015-08-06T09:33:02
who: aleth[at]instantbird[dot]org
machine: t-snow-r4-0124
buildname: TB Rev4 MacOSX Snow Leopard 10.6 comm-central debug test xpcshell
revision: 3988b22e6e78

TEST-UNEXPECTED-TIMEOUT | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_install_strictcompat.js | Test timed out
TEST-UNEXPECTED-FAIL | Received SIGINT (control-C), so stopped run. (Use --keep-going to keep running tests after killing one with SIGINT)
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | run_test - [run_test : 94] 0 == 1
TEST-UNEXPECTED-TIMEOUT | dom/push/test/xpcshell/test_resubscribe_4xxCode_http2.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | dom/push/test/xpcshell/test_resubscribe_5xxCode_http2.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | dom/push/test/xpcshell/test_resubscribe_listening_for_msg_error_http2.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_cache2-01d-basic-not-wanted.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_cache2-05-visit.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_cache2-11-evict-memory.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_cache2-22-anon-visit.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug248970_cache.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug650995.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug654926_doom_and_read.js | Test timed out
command timed out: 7200 seconds elapsed running ['/tools/buildbot/bin/python', 'scripts/scripts/desktop_unittest.py', '--cfg', 'unittests/mac_unittest.py', '--xpcshell-suite', 'xpcshell', '--cfg', 'unittests/thunderbird_extra.py', '--blob-upload-branch', 'comm-central', '--download-symbols', 'true'], attempting to kill
Comment 158 User image Treeherder Robot 2015-08-06 14:38:06 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21964
repository: comm-central
start_time: 2015-08-06T11:21:08
who: aleth[at]instantbird[dot]org
machine: t-yosemite-r5-0090
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central opt test xpcshell
revision: 3988b22e6e78

TEST-UNEXPECTED-TIMEOUT | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_install_strictcompat.js | Test timed out
TEST-UNEXPECTED-FAIL | Received SIGINT (control-C), so stopped run. (Use --keep-going to keep running tests after killing one with SIGINT)
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | run_test - [run_test : 94] 0 == 1
TEST-UNEXPECTED-TIMEOUT | dom/push/test/xpcshell/test_resubscribe_5xxCode_http2.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | dom/push/test/xpcshell/test_resubscribe_listening_for_msg_error_http2.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | dom/push/test/xpcshell/test_resubscribe_4xxCode_http2.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_cache2-05-visit.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_cache2-01d-basic-not-wanted.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_cache2-11-evict-memory.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_cache2-22-anon-visit.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug248970_cache.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug650995.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug654926_doom_and_read.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug770243.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug654926_test_seek.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_doomentry.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_cache_jar.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_compressappend.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug812167.js | Test timed out
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySend.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_recent_pings_sent - [test_recent_pings_sent : 117] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 470] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySession.js | test_saveLoadPing - [test_saveLoadPing : 260] 0 == 1
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_multi.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_multi.js | test_addon - [test_addon : 42] 0 == -3
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_updatepref.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_updatepref.js |  - "undefined" == 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_updatepref.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_updatepref.js |  - "undefined" == 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_multi.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_multi.js | test_addon - [test_addon : 42] 0 == -3
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
command timed out: 7200 seconds elapsed running ['/tools/buildbot/bin/python', 'scripts/scripts/desktop_unittest.py', '--cfg', 'unittests/mac_unittest.py', '--xpcshell-suite', 'xpcshell', '--cfg', 'unittests/thunderbird_extra.py', '--blob-upload-branch', 'comm-central', '--download-symbols', 'ondemand'], attempting to kill
Comment 159 User image Treeherder Robot 2015-08-06 14:38:17 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21945
repository: comm-central
start_time: 2015-08-06T09:33:15
who: aleth[at]instantbird[dot]org
machine: t-yosemite-r5-0068
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central debug test xpcshell
revision: 3988b22e6e78

TEST-UNEXPECTED-TIMEOUT | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_install_strictcompat.js | Test timed out
TEST-UNEXPECTED-FAIL | Received SIGINT (control-C), so stopped run. (Use --keep-going to keep running tests after killing one with SIGINT)
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | run_test - [run_test : 94] 0 == 1
TEST-UNEXPECTED-TIMEOUT | dom/push/test/xpcshell/test_resubscribe_4xxCode_http2.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | dom/push/test/xpcshell/test_resubscribe_5xxCode_http2.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | dom/push/test/xpcshell/test_resubscribe_listening_for_msg_error_http2.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_cache2-01d-basic-not-wanted.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_cache2-05-visit.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_cache2-11-evict-memory.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_cache2-22-anon-visit.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug248970_cache.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug650995.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug654926_doom_and_read.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug654926_test_seek.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_bug770243.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_doomentry.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_cache_jar.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | netwerk/test/unit/test_compressappend.js | Test timed out
command timed out: 7200 seconds elapsed running ['/tools/buildbot/bin/python', 'scripts/scripts/desktop_unittest.py', '--cfg', 'unittests/mac_unittest.py', '--xpcshell-suite', 'xpcshell', '--cfg', 'unittests/thunderbird_extra.py', '--blob-upload-branch', 'comm-central', '--download-symbols', 'true'], attempting to kill
Comment 160 User image Treeherder Robot 2015-08-06 14:38:22 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21954
repository: comm-central
start_time: 2015-08-06T10:28:10
who: aleth[at]instantbird[dot]org
machine: t-xp32-ix-072
buildname: TB Windows XP 32-bit comm-central opt test xpcshell
revision: 3988b22e6e78

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | run_test - [run_test : 94] 0 == 1
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 470] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_recent_pings_sent - [test_recent_pings_sent : 117] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySend.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_updatepref.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_updatepref.js |  - "undefined" == 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_multi.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_multi.js | test_addon - [test_addon : 42] 0 == -3
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_updatepref.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_updatepref.js |  - "undefined" == 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_multi.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_multi.js | test_addon - [test_addon : 42] 0 == -3
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-TIMEOUT | toolkit/components/telemetry/tests/unit/test_TelemetryReportingPolicy.js | Test timed out
Return code: 1
Comment 161 User image Treeherder Robot 2015-08-06 14:38:32 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21960
repository: comm-central
start_time: 2015-08-06T10:47:05
who: aleth[at]instantbird[dot]org
machine: t-xp32-ix-151
buildname: TB Windows XP 32-bit comm-central debug test xpcshell
revision: 3988b22e6e78

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | run_test - [run_test : 94] 0 == 1
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 470] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_recent_pings_sent - [test_recent_pings_sent : 117] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySend.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_updatepref.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_updatepref.js |  - "undefined" == 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_multi.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_multi.js | test_addon - [test_addon : 42] 0 == -3
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_updatepref.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_updatepref.js |  - "undefined" == 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_multi.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_multi.js | test_addon - [test_addon : 42] 0 == -3
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-TIMEOUT | toolkit/components/telemetry/tests/unit/test_TelemetryReportingPolicy.js | Test timed out
Return code: 1
Comment 162 User image Treeherder Robot 2015-08-06 14:38:40 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21957
repository: comm-central
start_time: 2015-08-06T10:28:10
who: aleth[at]instantbird[dot]org
machine: t-w732-ix-169
buildname: TB Windows 7 32-bit comm-central opt test xpcshell
revision: 3988b22e6e78

WindowsError: [Error 2] The system cannot find the file specified
Comment 163 User image Treeherder Robot 2015-08-06 14:38:47 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21959
repository: comm-central
start_time: 2015-08-06T10:47:05
who: aleth[at]instantbird[dot]org
machine: t-w732-ix-116
buildname: TB Windows 7 32-bit comm-central debug test xpcshell
revision: 3988b22e6e78

TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_install.js |  - 6 == 4
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | run_test - [run_test : 94] 0 == 1
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_async_distribution.js | search_initialized - [search_initialized : 29] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/search/tests/xpcshell/test_sync_distribution.js | run_test - [run_test : 25] "bug645970" == "override"
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySendOldPings.js | test_recent_pings_sent - [test_recent_pings_sent : 117] 0 == 4
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetrySend.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | toolkit/components/telemetry/tests/unit/test_TelemetryEnvironment.js | test_addonsAndPlugins - [test_addonsAndPlugins : 470] signedState must have the correct type. - "undefined" == "number"
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_updatepref.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_updatepref.js |  - "undefined" == 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_multi.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_multi.js | test_addon - [test_addon : 42] 0 == -3
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_updatepref.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_updatepref.js |  - "undefined" == 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_multi.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_multi.js | test_addon - [test_addon : 42] 0 == -3
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_verify.js |  - "undefined" == 2
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_inject.js |  - false == true
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_signed_migrate.js |  - false == true
TEST-UNEXPECTED-TIMEOUT | toolkit/components/telemetry/tests/unit/test_TelemetryReportingPolicy.js | Test timed out
Return code: 1
Comment 164 User image Treeherder Robot 2015-08-06 14:38:54 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21958
repository: comm-central
start_time: 2015-08-06T10:47:05
who: aleth[at]instantbird[dot]org
machine: t-w732-ix-074
buildname: TB Windows 7 32-bit comm-central debug test mozmill
revision: 3988b22e6e78

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 165 User image Magnus Melin 2015-08-07 14:26:44 PDT
Comment on attachment 8644143 [details] [diff] [review]
Copy changes from bug 1109354

Review of attachment 8644143 [details] [diff] [review]:
-----------------------------------------------------------------

LGTM, thx! r=mkmelin
Comment 166 User image Kent James (:rkent) 2015-08-07 16:27:23 PDT
http://hg.mozilla.org/comm-central/rev/9cbf536201f4
Comment 167 User image Kent James (:rkent) 2015-08-07 16:29:16 PDT
Comment on attachment 8644143 [details] [diff] [review]
Copy changes from bug 1109354

I'll land in beta and aurora after confirmed that central test failures are gone.
Comment 168 User image Philipp Kewisch [:Fallen] 2015-08-20 02:11:22 PDT
Kent, what is the status on this? Looks like test failures are gone.
Comment 169 User image Kent James (:rkent) 2015-08-20 10:11:05 PDT
They just need landing. I don't pay much attention to beta and aurora, but you may approve and land if you want.
Comment 170 User image Philipp Kewisch [:Fallen] 2015-08-23 03:13:11 PDT
Comment on attachment 8644143 [details] [diff] [review]
Copy changes from bug 1109354

Unfortunately I don't have the bits to plus approval-comm-* flags, but I'll take your comment as an approval. Maybe you can flip the flag for completeness. It has already trickled down to comm-aurora, here is the push for comm-beta:

https://hg.mozilla.org/releases/comm-beta/rev/c88ee335fb93
Comment 171 User image Kent James (:rkent) 2015-08-24 09:37:59 PDT
It's ridiculous that you have comm-esr38 approval but not aurora and beta. Can you to fix that?

Note You need to log in before you can comment on or make changes to this bug.